Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Mar 2020 11:29:54 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Dear Sir,

Greetings to You!

Iam drafting this letter to  convey into your kind notice that I purchased a  Lee Cooper shoe from your stores invoice number 21213108902920200227 that has a manufacturing defect,  from Riyadh . I'm  a regular customer at centrepoint stores and I Am basically from Dammam and I purchased the product for an event during the 28th and 29 th as our company was allotted for medical aid and I was representing my Company in the Coordination room for the grand SAUDI CUP 2020. But I found out there was a manufacturing defect in the left shoe as the upper tongue of the shoe did not stand in place and even after repeated pulling it up, it doesn't get in place, thus altering the symmetry I  assume the problem is with the inner tongue stitches that is not proper.  I thought it would be cleared once I start using it. But even after 14 days it doesn't stand in place and I'm embarrassed to wear it to the public. Unfortunately I Am from Dammam and was not able to return the product to Riyadh to show t
 his defect .
I can include a photo of the defect,  on the next day i purchased the shoe as I Am having images  I clicked on those dates. i can mail it if you provide a mail address of customer relations
Please do check with the vendors of supplying quality shoes to customers . After all it turned to be sad story as  I brought it on an Offer from Riyadh. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/522511